<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.ui.messages.AlertDialog java.lang.String[] getMyOptions()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.messages.AlertDialog java.lang.String getMyHelpId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.messages.AlertMessagesManagerKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.messages.AlertMessagesManager">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.messages.AlertDialog int getMyDefaultOptionIndex()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.messages.AlertDialog AlertDialog(com.intellij.openapi.project.Project, java.awt.Component, java.lang.String, java.lang.String, java.lang.String[], int, int, javax.swing.Icon, com.intellij.openapi.ui.DoNotAskOption, java.lang.String, java.lang.String, com.intellij.openapi.ui.ExitActionType[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.25659.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.messages.AlertDialog java.lang.String getMyMessage()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.messages.NativeMacMessageManager NativeMacMessageManager()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.messages.AlertDialog com.intellij.openapi.ui.ExitActionType[] getExitActionTypes()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.25659.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.messages.ChooseDialog">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.messages.AlertMessagesManager int showMessageDialog(com.intellij.openapi.project.Project, java.awt.Component, java.lang.String, java.lang.String, java.lang.String[], int, int, javax.swing.Icon, com.intellij.openapi.ui.DoNotAskOption, java.lang.String, java.lang.String, com.intellij.openapi.ui.ExitActionType[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.25659.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.messages.AlertDialog int getMyFocusedOptionIndex()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.messages.AlertMessagesManager.Companion com.intellij.ui.messages.AlertMessagesManager getInstanceIfPossible()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.messages.AlertDialog java.lang.String getMyTitle()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.messages.InputDialogWithCheckbox java.lang.Boolean isChecked()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.messages.AlertDialog.RootLayout void addAdditionalComponent(java.awt.Component)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.messages.PasswordInputDialog javax.swing.JPasswordField getTextField()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3283.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.messages.AlertDialog">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.messages.AlertMessagesManager com.intellij.ui.messages.AlertMessagesManager getInstanceIfPossible()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.messages.NativeMacMessageManager">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.messages.AlertDialog.RootLayout int getWidthWithoutMessageComponent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.messages.AlertDialog.RootLayout RootLayout()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.messages.ProcessExecutionErrorDialogKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
</root>
